function FileData_Pairs(x)
{
x.t("else","click");
x.t("drive","physical");
x.t("drive","file");
x.t("drive","remove");
x.t("drive","selected");
x.t("drive","select");
x.t("drive","node");
x.t("drive","follow");
x.t("drive","configuration");
x.t("drive","removing");
x.t("drive","removed");
x.t("jbod","drive");
x.t("jbod","select");
x.t("jbod","warning");
x.t("jbod","drives");
x.t("installed","prior");
x.t("july","2015");
x.t("converting","jbod");
x.t("physical","drive");
x.t("physical","view");
x.t("left","panel");
x.t("megaraid","storage");
x.t("want","proceed");
x.t("file","system");
x.t("confirmation","select");
x.t("remove","jbod");
x.t("remove","existing");
x.t("stating","jbod");
x.t("stating","attempt");
x.t("window","right-click");
x.t("prior","removal");
x.t("confirm","click");
x.t("proceed","removal");
x.t("attempt","remove");
x.t("selected","jbod");
x.t("configured","jbod");
x.t("db09000202-21","rev");
x.t("select","physical");
x.t("select","remove");
x.t("select","confirm");
x.t("appears","stating");
x.t("2015","2015");
x.t("2015","avago");
x.t("node","configured");
x.t("follow","steps");
x.t("steps","remove");
x.t("return","previous");
x.t("message","appears");
x.t("previous","screen");
x.t("click","want");
x.t("click","remove");
x.t("click","return");
x.t("existing","data");
x.t("configuration","converting");
x.t("right-click","physical");
x.t("view","select");
x.t("view","tab");
x.t("manager","window");
x.t("panel","megaraid");
x.t("screen","db09000202-21");
x.t("good","removing");
x.t("rev","2.2");
x.t("removal","else");
x.t("removal","warning");
x.t("data","drive");
x.t("removing","jbod");
x.t("prompting","confirmation");
x.t("note","jbod");
x.t("storage","manager");
x.t("system","installed");
x.t("warning","message");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","left");
x.t("drives","unconfigured");
x.t("unconfigured","good");
x.t("removed","prompting");
x.t("removed","note");
}
